@charset "UTF-8";
#menu_container {
	left: 165px;
	top: 127px;
	position: absolute;
	height: 100px;
	width: 620px;
	visibility: visible;
	z-index: 400;
	float: none;
	margin: 0;
}

#page_container {
	height: 1000px;
	width: 1075px;
	border: none;
	top: 0px;
	position: absolute;
}
#applicationsSelect {
	position: absolute;
	height: 20px;
	width: 200px;
	left: 132px;
	top: 168px;
}
#trainingSelect {
	position: absolute;
	height: 20px;
	width: 200px;
	left: 132px;
	top: 280px;
}
#serviceSelect {
	position: absolute;
	height: 20px;
	width: 200px;
	left: 132px;
	top: 302px;
}
#bg_container {
	background-image: url(../images/Application-bg.jpg);
	height: 1418px;
	width: 630px;
}
